/*** ZEITSTRAHL ***/

/* vertical ruler */
.timeline {
  position: relative;
  max-width: 1300px;
  margin: 0 auto;
  padding: 0;
  color: #000; /* Text */
  background: none;
}

/* The actual timeline (the vertical ruler) */
.timeline::after {
  content: '';
  position: absolute;
  width: 4px;
  background-color: #313e99; /* Linienfarbe */
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: -2px;
}

/* Container around content */
.container {
  padding: 10px 40px;
  position: relative;
  background-color: none;
  width: 50%; 
}

/* Kreise */
.container::after {
  content: '';
  position: absolute;
  width: 25px;
  height: 25px;
  right: -12px;
  background-color: #fff; /* e5e5e5 */
  border: 4px solid #313e99; /* Dots */
  top: 15px;
  border-radius: 50%;
  z-index: 1;
}

/* Place the container to the left */
.left {
  left: 0;
}

/* Place the container to the right */
.right {
  left: 50%;
}

/* Add arrows to the left container (pointing right) */
.left::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 18px;
  width: 0;
  z-index: 1;
  right: 20px;
  border: medium solid #fff;
  border-width: 10px 0 10px 15px;
  border-color: transparent transparent transparent #313e99;
}

/* Add arrows to the right container (pointing left) */
.right::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 18px;
  width: 0;
  z-index: 1;
  left: 20px;
  border: medium solid #fff;
  border-width: 10px 15px 10px 0;
  border-color: transparent #313e99 transparent transparent;
}

/* Fix the circle for containers on the right side */
.right::after {
	left: -12px;
}

/* The actual content */
.content {
  padding: 10px 20px;
  background-color: #313e99;
  position: relative;
  border-radius: 0;
}

.content h3, .content p {
  text-align: left; color: #fff;
}



@media screen and (max-width: 1290px) {
	.timeline {
	  margin: 0;
	  padding: 0 1%;
	}
	.right { 
	  padding: 10px 18px 10px 40px;
	  }
	.left { 
	  padding: 10px 40px 10px 18px;
	  }
}
	
	
@media screen and (max-width: 950px) {
	.timeline {
	  margin: 0 auto;
	  padding: 0;
	}
}	

@media screen and (max-width: 750px) {
	.content {
		padding: 10px 15px 3px 15px;
	}
	.content p {
		font-size: 18px;	
		font-size: 1.8rem;
	}
}	
	
/* Media queries - Responsive timeline on screens less than 600px wide */
@media screen and (max-width: 768px) {
  /* Place the timelime to the left */
  .timeline::after {
  left: 31px;
  }
  
  /* Full-width containers */
  .container {
  width: 100%;
  padding-left: 70px;
  padding-right: 25px; 
  }
  
  /* Make sure that all arrows are pointing leftwards */
  .container::before {
  left: 50px;
  border: medium solid white;
  border-width: 10px 15px 10px 0;
  border-color: transparent #313e99 transparent transparent;
  }

  /* Make sure all circles are at the same spot */
  .left::after, .right::after {
  left: 18px;
  }
  
  /* Make all right containers behave like the left ones */
  .right {
  left: 0%;
  }
}